Subject: Re: [RFC PATCH v2 0/2] git-gui: (un)stage a range of changes at once

From: Jeff Epler <[email-masked]>
Date: Mon, 26 Oct 2009 14:39:03 -0500

I've found another problem, which I'll work on as soon as I find a
chance.

When staging multiple "+" lines preceded by a "-" line that must be
turned into context, the converted "-" line must come after *all* the
"+" lines, not just the first one.

Jeff